html {background-image: none; background-color: transparent;}
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_03_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 22px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #C0C0C0 #C0C0C0 #C0C0C0 #C0C0C0; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_03_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imObjectSearch_03_field { background-image: url('../search/icon_d4653lr1.png'); background-repeat: no-repeat; background-size: 16px 16px; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_01 { font-style: normal; font-weight: normal; line-height: 23px; }
#imFooter_imTextObject_01_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_01_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_01_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_01_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_01_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_01_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_01_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_01_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_01_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_01_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_01_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_01_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_01_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_01_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_01_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_01_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_01_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_01_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_01_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_01_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_01_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imFooter_imTextObject_01_tab0 .cf1 { color: rgb(230, 242, 242); }
#imFooter_imTextObject_01 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: right; }
#imGroup_3 > div { float: left; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_42_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_42 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Tahoma, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_42 label, #imObjectForm_42 .checkbox, #imObjectForm_42 .radiobutton { color: #000000; font-family: Tahoma, sans serif; font-size: 10pt; -webkit-text-size-adjust: 100%; }
#imObjectForm_42 label { text-align: left; padding-top: 2px; }
#imObjectForm_42 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_42 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_42 div.legend { margin-bottom: 8px; font-family: Tahoma, sans serif; font-size: 10pt;}
#imObjectForm_42 input[type=text], #imObjectForm_42 input[type=password], #imObjectForm_42 input[type=file], #imObjectForm_42 select, #imObjectForm_42 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #A9A9A9; background-color: #FFFFFF; font-family: Tahoma, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; box-shadow: none; }
#imObjectForm_42 input[type="checkbox"], #imObjectForm_42 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_42 input.imFormFocus, #imObjectForm_42 select.imFormFocus, #imObjectForm_42 textarea.imFormFocus { color: #000000; background-color: #EFEFEF; }
#imObjectForm_42 input[type="checkbox"].imFormFocus, #imObjectForm_42 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_42 input.imFormMark, #imObjectForm_42 textarea.imFormMark, #imObjectForm_42 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_42 input[type="submit"], #imObjectForm_42 input[type="reset"], #imObjectForm_42 input[type="button"], #imObjectForm_42_next, #imObjectForm_42_prev, #imObjectForm_42_submit, #imObjectForm_42_reset {-webkit-appearance: none;cursor: pointer;color: #FFFFFF; border: 1px solid #A9A9A9; background-color: #00B0B0;font-family: Tahoma, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;margin-left: 0; }
#imObjectForm_42_prot { display: none; }
#imObjectForm_42_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_42_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_42_1 { box-sizing: border-box; width: 100%; }
#imObjectForm_42_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_2_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_42_2 { box-sizing: border-box; width: 100%; }
#imObjectForm_42_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_42_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_42_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_4_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_42_4 { box-sizing: border-box; width: 100%; }
#imObjectForm_42_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_42_5 { box-sizing: border-box; width: 100%; height: 90px; }
#imObjectForm_42_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_6_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; padding-right: 20px; }
#imObjectForm_42_6_wrapper { display: inline-block; width: 100%; }
.imObjectForm_42_6_checkbox { display: block; float: left; margin: 0; width: 100%; }
#imObjectForm_42_7_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_42_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-left: 0px; padding-right: 0; }
#imObjectForm_42_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_42_7 { box-sizing: border-box; width: 100%; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0px; bottom: 0px; background: #FFFFFF; background: -webkit-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: -o-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: -moz-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); }
#imTextObject_5_40 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_5_40_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_40_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_40_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_40_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_40_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_40_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_40_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_40_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_40_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_40_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_40_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_40_tab0 .inline-block { display: inline-block; }
#imTextObject_5_40_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_40_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_40_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_40_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_40_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_40_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_40_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_40_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_40_tab0 .imVt { vertical-align: top; }
#imTextObject_5_40_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_40_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_40_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_5_40_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_5_40_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_5_40_tab0 .cf2 { color: rgb(0, 191, 191); }
#imTextObject_5_40 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_5 > div { float: left; }
#imCell_57 { display: block; position: relative; overflow: hidden; }
#imCellStyle_57 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 0px; bottom: 0px; background: #FFFFFF; background: -webkit-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: -o-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: -moz-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); }
#imTextObject_5_57 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_5_57_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_57_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_57_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_57_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_57_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_57_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_57_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_57_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_57_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_57_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_57_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_57_tab0 .inline-block { display: inline-block; }
#imTextObject_5_57_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_57_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_57_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_57_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_57_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_57_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_57_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_57_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_57_tab0 .imVt { vertical-align: top; }
#imTextObject_5_57_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_57_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_57_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_5_57_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_5_57_tab0 .cf2 { color: rgb(0, 191, 191); }
#imTextObject_5_57_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }
#imTextObject_5_57_tab0 .cf3 { color: rgb(64, 64, 64); }
#imTextObject_5_57_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 20px; }
#imTextObject_5_57 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_9 > div { float: left; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_41 { position: absolute; top: 0px; bottom: 0px; background: #FFFFFF; background: -webkit-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: -o-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: -moz-linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); background: linear-gradient(180deg, #FFFFFF, #CFE7E7 100%); }
#imTextObject_5_41 { font-style: normal; font-weight: normal; line-height: 23px; }
#imTextObject_5_41_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_41_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_41_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_41_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_41_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_41_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_41_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_41_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_41_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_41_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_41_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_41_tab0 .inline-block { display: inline-block; }
#imTextObject_5_41_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_41_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_41_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_41_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_41_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_41_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_41_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_41_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_41_tab0 .imVt { vertical-align: top; }
#imTextObject_5_41_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_41_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_41_tab0 .cf1 { color: rgb(0, 191, 191); }
#imTextObject_5_41_tab0 .cf2 { color: rgb(64, 64, 64); }
#imTextObject_5_41_tab0 .fs10 { vertical-align: baseline; font-size: 10pt; }
#imTextObject_5_41 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1400px) {
	.imContentDataContainer { width: 1398px; margin-left: auto; margin-right: auto; padding: 0 0px 0 0px; }
	#imGroup_1 { width: 1398px; }
	#imGroup_2 { width: 932px; }
	#imGroup_3 { width: 466px; }
	#imCell_42 { width: 460px; min-height: 533px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 460px; min-height: 533px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imGroup_4 { width: 466px; height: 0px; }
	#imCell_40 { width: 466px; min-height: 252px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_40 { width: 466px; min-height: 252px; padding: 77px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 0px; right: 0px; }
	#imTextObject_5_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_40 .text-container { height: 155px;}
	#imGroup_5 { width: 466px; }
	#imGroup_6 { width: 466px; height: 0px; }
	#imGroup_7 { width: 466px; height: 539px; }
	#imGroup_8 { width: 466px; height: 0px; }
	#imCell_57 { width: 466px; min-height: 252px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_57 { width: 466px; min-height: 252px; padding: 20px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_57 { left: 0px; right: 0px; }
	#imTextObject_5_57_tab0 .image-1 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-4 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-5 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-8 { width: 60px; height: 60px; }
	#imTextObject_5_57 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_57 .text-container { height: 212px;}
	#imGroup_9 { width: 466px; }
	#imGroup_10 { width: 466px; height: 0px; }
	#imGroup_11 { width: 466px; height: 539px; }
	#imGroup_12 { width: 466px; height: 0px; }
	#imCell_41 { width: 466px; min-height: 252px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_41 { width: 466px; min-height: 252px; padding: 107px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 0px; right: 0px; }
	#imTextObject_5_41_tab0 .image-0 { width: 120px; height: 29px; }
	#imTextObject_5_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_41 .text-container { height: 125px;}
	
}

@media (max-width: 1399px) and (min-width: 720px) {
	.imContentDataContainer { width: 708px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 708px; }
	#imGroup_2 { width: 472px; }
	#imGroup_3 { width: 236px; }
	#imCell_42 { width: 232px; min-height: 533px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_42 { width: 232px; min-height: 533px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 2px; right: 2px; }
	#imGroup_4 { width: 236px; height: 0px; }
	#imCell_40 { width: 236px; min-height: 337px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_40 { width: 236px; min-height: 337px; padding: 93px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 0px; right: 0px; }
	#imTextObject_5_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_40 .text-container { height: 224px;}
	#imGroup_5 { width: 236px; }
	#imGroup_6 { width: 236px; height: 0px; }
	#imGroup_7 { width: 236px; height: 539px; }
	#imGroup_8 { width: 236px; height: 0px; }
	#imCell_57 { width: 236px; min-height: 337px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_57 { width: 236px; min-height: 337px; padding: 20px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_57 { left: 0px; right: 0px; }
	#imTextObject_5_57_tab0 .image-1 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-4 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-5 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-8 { width: 60px; height: 60px; }
	#imTextObject_5_57 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_57 .text-container { height: 297px;}
	#imGroup_9 { width: 236px; }
	#imGroup_10 { width: 236px; height: 0px; }
	#imGroup_11 { width: 236px; height: 539px; }
	#imGroup_12 { width: 236px; height: 0px; }
	#imCell_41 { width: 236px; min-height: 337px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_41 { width: 236px; min-height: 337px; padding: 123px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 0px; right: 0px; }
	#imTextObject_5_41_tab0 .image-0 { width: 120px; height: 29px; }
	#imTextObject_5_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_41 .text-container { height: 194px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	.imContentDataContainer { width: 468px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imGroup_1 { width: 468px; clear: left; }
	#imGroup_2 { width: 468px; clear: left; }
	#imGroup_3 { width: 468px; clear: right; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 462px; min-height: 533px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 462px; min-height: 533px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imGroup_4 { width: 468px; height: 0px; clear: left; }
	#imCell_40 { clear: left; }
	#imCell_40 { width: 468px; min-height: 195px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_40 { width: 468px; min-height: 195px; padding: 20px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_40 { left: 0px; right: 0px; }
	#imTextObject_5_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_40 .text-container { height: 155px;}
	#imGroup_5 { width: 468px; clear: right; }
	#imGroup_6 { width: 468px; height: 0px; clear: left; }
	#imGroup_7 { width: 468px; height: 0px; clear: left; }
	#imGroup_8 { width: 468px; height: 0px; clear: left; }
	#imCell_57 { clear: left; }
	#imCell_57 { width: 468px; min-height: 252px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_57 { width: 468px; min-height: 252px; padding: 20px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_57 { left: 0px; right: 0px; }
	#imTextObject_5_57_tab0 .image-1 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-4 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-5 { width: 60px; height: 60px; }
	#imTextObject_5_57_tab0 .image-8 { width: 60px; height: 60px; }
	#imTextObject_5_57 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_57 .text-container { height: 212px;}
	#imGroup_9 { width: 468px; clear: left; }
	#imGroup_10 { width: 468px; height: 0px; clear: left; }
	#imGroup_11 { width: 468px; height: 0px; clear: left; }
	#imGroup_12 { width: 468px; height: 0px; clear: left; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 468px; min-height: 165px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_41 { width: 468px; min-height: 165px; padding: 20px 25px 20px 25px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_41 { left: 0px; right: 0px; }
	#imTextObject_5_41_tab0 .image-0 { width: 120px; height: 29px; }
	#imTextObject_5_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_5_41 .text-container { height: 125px;}
	
}

@media (max-width: 479px) {
	.imContentDataContainer { width: 100%; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: right; }
	#imCell_42 { clear: left; }
	#imCell_42 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_42 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_42 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imObjectForm_42_1_container { width: 100%; }
	#imObjectForm_42_2_container { width: 100%; }
	#imObjectForm_42_3_container { width: 100%; }
	#imObjectForm_42_4_container { width: 100%; }
	#imObjectForm_42_5_container { width: 100%; }
	#imObjectForm_42_6_container { width: 100%; }
	#imObjectForm_42_7_container { width: 100%; }
	#imGroup_4 { display: none; clear: left; }
	#imCell_40 { clear: left; }
	#imCell_40 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_40 { width: 100%; min-height: 0px; padding: 20px 25px 20px 25px; }
	#imCellStyleGraphics_40 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_5_40 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_5 { width: 100%; clear: right; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imCell_57 { clear: left; }
	#imCell_57 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_57 { width: 100%; min-height: 0px; padding: 20px 25px 20px 25px; }
	#imCellStyleGraphics_57 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_5_57_tab0 .image-1 { width: 100%; max-width: 60px; }
	#imTextObject_5_57_tab0 .image-4 { width: 100%; max-width: 60px; }
	#imTextObject_5_57_tab0 .image-5 { width: 100%; max-width: 60px; }
	#imTextObject_5_57_tab0 .image-8 { width: 100%; max-width: 60px; }
	#imTextObject_5_57 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_9 { width: 100%; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 20px 25px 20px 25px; }
	#imCellStyleGraphics_41 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_5_41_tab0 .image-0 { width: 100%; max-width: 120px; }
	#imTextObject_5_41 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

@media (min-width: 1400px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 25px; left: 6px; width: 241px; height: 94px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -5.618% 0);clip-path: inset(0 0 -5.618% 0);}#imHeader_imCell_1 { width: 241px; min-height: 89px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 241px; min-height: 89px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 41px; left: 263px; width: 210px; height: 63px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -23.529% 0);clip-path: inset(0 0 -23.529% 0);}#imHeader_imCell_2 { width: 210px; min-height: 51px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 210px; min-height: 51px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 51px; left: 1120px; width: 278px; height: 25px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 278px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 278px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 43px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 232px; margin-right: 3px; }
	#imHeader_imObjectSearch_03_field { background-position: 3px center; }
	
}

@media (max-width: 1399px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 5px; left: -2px; width: 234px; height: 91px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -5.814% 0);clip-path: inset(0 0 -5.814% 0);}#imHeader_imCell_1 { width: 234px; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 234px; min-height: 86px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 19px; left: 255px; width: 221px; height: 66px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -22.222% 0);clip-path: inset(0 0 -22.222% 0);}#imHeader_imCell_2 { width: 221px; min-height: 54px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 221px; min-height: 54px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 36px; left: 506px; width: 211px; height: 25px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 211px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 211px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 43px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 165px; margin-right: 3px; }
	#imHeader_imObjectSearch_03_field { background-position: 3px center; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 2px; width: 232px; height: 90px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -4.651% 0);clip-path: inset(0 0 -4.651% 0);}#imHeader_imCell_1 { width: 232px; min-height: 86px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 232px; min-height: 86px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 19px; left: 243px; width: 186px; height: 56px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -24.444% 0);clip-path: inset(0 0 -24.444% 0);}#imHeader_imCell_2 { width: 186px; min-height: 45px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 186px; min-height: 45px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 78px; left: 247px; width: 231px; height: 25px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 231px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 231px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 43px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 185px; margin-right: 3px; }
	#imHeader_imObjectSearch_03_field { background-position: 3px center; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 9px; left: 2px; width: 152px; height: 59px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -5.357% 0);clip-path: inset(0 0 -5.357% 0);}#imHeader_imCell_1 { width: 100%; min-height: 56px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 19px; left: 164px; width: 153px; height: 46px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 -24.324% 0);clip-path: inset(0 0 -24.324% 0);}#imHeader_imCell_2 { width: 100%; min-height: 37px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_wrapper { position: absolute; top: 75px; left: 26px; width: 258px; height: 25px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_03_button { width: 43px; }
	input#imHeader_imObjectSearch_03_field[type=text] { width: 212px; margin-right: 3px; }
	#imHeader_imObjectSearch_03_field { background-position: 3px center; }
	
}

@media (min-width: 1400px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 17px; left: 481px; width: 471px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 471px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 471px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_01 .text-container { height: 46px;}
	
}

@media (max-width: 1399px) and (min-width: 720px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 20px; left: 132px; width: 471px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 471px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 471px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_01 .text-container { height: 46px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 21px; left: 5px; width: 471px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 471px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 471px; min-height: 46px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_01 .text-container { height: 46px;}
	
}

@media (max-width: 479px) {
	#imFooter_imTextObject_01_wrapper { position: absolute; top: 20px; left: 9px; width: 303px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_1 { width: 100%; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_01 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

